5 Replies Latest reply on Apr 24, 2014 3:58 PM by Ramesh Reddy

    Teiid Designer 8.4 - Teiid Instance cannot be refreshed ... Parent server not started ?

    al carvalho Newbie

      I'm not sure what changed - suddenly unable to connect to Teiid instance from Eclipse Kepler environment although JBoss is running and I can query the VDB

      What am I missing ?

        • 1. Re: Teiid Designer 8.4 - Teiid Instance cannot be refreshed ... Parent server not started ?
          Ramesh Reddy Master

          What version of Teiid server? When I tested Teiid 8.4 it only worked with 8.6. Failed with 8.7

           

          Ramesh..

          • 2. Re: Teiid Designer 8.4 - Teiid Instance cannot be refreshed ... Parent server not started ?
            al carvalho Newbie

            I'm getting same error message Teiid 8.7 and Teiid Designer 8.3 as well - Designer does not recognize server

            The Teiid instance cannot be refreshed since its parent JBoss server (JBoss 7.1 Runtime Server) is not started


            So, it sounds like Designer 8.3 is best for now as 8.4 doesn't work with Teiid 8.7?

            Which Designer does work with Teiid 8.7 ?

            • 4. Re: Teiid Designer 8.4 - Teiid Instance cannot be refreshed ... Parent server not started ?
              al carvalho Newbie

              I've tried every combination and keep getting same Designer plug-in Install errors -

              This is the latest trying to get Designer 8.5 installed in Kepler SR2 Build ID 20140224-0627 -

              What am I missing ??

               

              Cannot complete the install because one or more required items could not be found.

                Software being installed: Teiid Designer Runtime 8.5.0.Alpha1-v20140423-1406-B2577 (org.teiid.designer.runtime.feature.feature.group 8.5.0.Alpha1-v20140423-1406-B2577)

                Missing requirement: Designer Datatools Plug-in 8.2.0.Final-v20130817-0508-B2400 (org.teiid.designer.datatools 8.2.0.Final-v20130817-0508-B2400) requires 'bundle org.codehaus.jackson.core [1.6.0,2.0.0)' but it could not be found

                Missing requirement: Designer Datatools Plug-in 8.3.0.Final-v20131206-1521-B2475 (org.teiid.designer.datatools 8.3.0.Final-v20131206-1521-B2475) requires 'bundle org.codehaus.jackson.core [1.6.0,2.0.0)' but it could not be found

                Missing requirement: Designer Datatools Plug-in 8.4.0.Final-v20140312-0402-B2536 (org.teiid.designer.datatools 8.4.0.Final-v20140312-0402-B2536) requires 'bundle org.codehaus.jackson.core [1.6.0,2.0.0)' but it could not be found

                Missing requirement: Designer Datatools Plug-in 8.5.0.Alpha1-v20140423-1406-B2577 (org.teiid.designer.datatools 8.5.0.Alpha1-v20140423-1406-B2577) requires 'bundle org.codehaus.jackson.core [1.6.0,2.0.0)' but it could not be found

                Missing requirement: DQP Plug-in 8.2.0.Final-v20130817-0508-B2400 (org.teiid.designer.dqp 8.2.0.Final-v20130817-0508-B2400) requires 'bundle org.jboss.ide.eclipse.as.core [2.4.0,3.0.0)' but it could not be found

                Missing requirement: DQP Plug-in 8.3.0.Final-v20131206-1521-B2475 (org.teiid.designer.dqp 8.3.0.Final-v20131206-1521-B2475) requires 'bundle org.jboss.ide.eclipse.as.core [2.4.0,3.0.0)' but it could not be found

                Cannot satisfy dependency:

                  From: Designer Datatools UI Plug-in 8.2.0.Final-v20130817-0508-B2400 (org.teiid.designer.datatools.ui 8.2.0.Final-v20130817-0508-B2400)

                  To: bundle org.teiid.designer.datatools [8.1.0,9.0.0)

                Cannot satisfy dependency:

                  From: Designer Datatools UI Plug-in 8.3.0.Final-v20131206-1521-B2475 (org.teiid.designer.datatools.ui 8.3.0.Final-v20131206-1521-B2475)

                  To: bundle org.teiid.designer.datatools [8.1.0,9.0.0)

                Cannot satisfy dependency:

                  From: Designer Datatools UI Plug-in 8.4.0.Final-v20140312-0402-B2536 (org.teiid.designer.datatools.ui 8.4.0.Final-v20140312-0402-B2536)

                  To: bundle org.teiid.designer.datatools [8.1.0,9.0.0)

                Cannot satisfy dependency:

                  From: Designer Datatools UI Plug-in 8.5.0.Alpha1-v20140423-1406-B2577 (org.teiid.designer.datatools.ui 8.5.0.Alpha1-v20140423-1406-B2577)

                  To: bundle org.teiid.designer.datatools [8.1.0,9.0.0)

                Cannot satisfy dependency:

                  From: DQP Plug-in 8.4.0.Final-v20140312-0402-B2536 (org.teiid.designer.dqp 8.4.0.Final-v20140312-0402-B2536)

                  To: bundle org.teiid.designer.datatools [8.1.0,9.0.0)

                Cannot satisfy dependency:

                  From: DQP Plug-in 8.5.0.Alpha1-v20140423-1406-B2577 (org.teiid.designer.dqp 8.5.0.Alpha1-v20140423-1406-B2577)

                  To: bundle org.teiid.designer.datatools [8.1.0,9.0.0)

                Cannot satisfy dependency:

                  From: DQP Ui Plug-in 8.2.0.Final-v20130817-0508-B2400 (org.teiid.designer.dqp.ui 8.2.0.Final-v20130817-0508-B2400)

                  To: bundle org.teiid.designer.jdbc.ui [8.1.0,9.0.0)

                Cannot satisfy dependency:

                  From: DQP Ui Plug-in 8.3.0.Final-v20131206-1521-B2475 (org.teiid.designer.dqp.ui 8.3.0.Final-v20131206-1521-B2475)

                  To: bundle org.teiid.designer.dqp [8.1.0,9.0.0)

                Cannot satisfy dependency:

                  From: DQP Ui Plug-in 8.4.0.Final-v20140312-0402-B2536 (org.teiid.designer.dqp.ui 8.4.0.Final-v20140312-0402-B2536)

                  To: bundle org.teiid.designer.jdbc.ui [8.1.0,9.0.0)

                Cannot satisfy dependency:

                  From: DQP Ui Plug-in 8.5.0.Alpha1-v20140423-1406-B2577 (org.teiid.designer.dqp.ui 8.5.0.Alpha1-v20140423-1406-B2577)

                  To: bundle org.teiid.designer.jdbc.ui [8.1.0,9.0.0)

                Cannot satisfy dependency:

                  From: Teiid Designer JDBC UI Plug-in 8.2.0.Final-v20130817-0508-B2400 (org.teiid.designer.jdbc.ui 8.2.0.Final-v20130817-0508-B2400)

                  To: bundle org.teiid.designer.datatools.ui [8.1.0,9.0.0)

                Cannot satisfy dependency:

                  From: Teiid Designer JDBC UI Plug-in 8.3.0.Final-v20131206-1521-B2475 (org.teiid.designer.jdbc.ui 8.3.0.Final-v20131206-1521-B2475)

                  To: bundle org.teiid.designer.datatools [8.1.0,9.0.0)

                Cannot satisfy dependency:

                  From: Teiid Designer JDBC UI Plug-in 8.4.0.Final-v20140312-0402-B2536 (org.teiid.designer.jdbc.ui 8.4.0.Final-v20140312-0402-B2536)

                  To: bundle org.teiid.designer.datatools [8.1.0,9.0.0)

                Cannot satisfy dependency:

                  From: Teiid Designer JDBC UI Plug-in 8.5.0.Alpha1-v20140423-1406-B2577 (org.teiid.designer.jdbc.ui 8.5.0.Alpha1-v20140423-1406-B2577)

                  To: bundle org.teiid.designer.datatools [8.1.0,9.0.0)

                Cannot satisfy dependency:

                  From: Teiid Designer Runtime 8.5.0.Alpha1-v20140423-1406-B2577 (org.teiid.designer.runtime.feature.feature.group 8.5.0.Alpha1-v20140423-1406-B2577)

                  To: org.teiid.designer.dqp.ui [8.1.0,9.0.0)

              • 5. Re: Teiid Designer 8.4 - Teiid Instance cannot be refreshed ... Parent server not started ?
                Ramesh Reddy Master

                Al,

                 

                I would not download the Designer 8.5 just yet, use the Designer 8.4 with Teiid 8.6. If you got to work with Teiid 8.7, I believe, work is still in progress to work on Windows platform. See the other thread I mentioned above for details

                 

                For installation follow the instructions here Download & Install - JBoss Community,

                 

                Ramesh..